Subject: Fwd: Trainer Candidate - Kashvi Aggarwal
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 26 Oct 2021 05:40:22 -0700 (MST)

Hi Ma'am, 

She looks good for EPOS. Her spoken is good. Right now she is working in Genpact as an Application support Executive. 
Her current salary is 25k. Expectation was upto 40-45k but I told her as per your last salary max to max it will go upto 30-35k that too will depend upon the further rounds. She is ok to proceed further. 
Her notice period is 15-30 days. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 13, 2021, at 12:30 AM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Kashvi Aggarwal 
E-mail 	[email-masked] 
Phone Number 	(91) 8854933527 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Meerut 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Genpact 	Application support engineer 	15 nov 	20k 
Previous Employer 1 				
Previous Employer 2 				
If Selected, how much time do you need to join? 	15 days 
Please briefly describe your work experience specifically in training? 	I have 3 years of experience 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I never faced any issues as i know how to manage all the difficult situation calmly 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	I think we need to understand the pain area of customer which is great customer service. 

What according to you makes you a good candidate for this position? 	I have that ability to handle all the situations no matter how difficult it is. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5